@media (max-width:1275px) {
	.header-main .enumenu_ul > .menu-main-nav-container > ul > li:last-child > .sb-menu,.header-main .enumenu_ul > .menu-main-nav-container > ul > li:nth-last-child(2) > .sb-menu {right: -7px;}
}
@media (max-width:1230px) {
	.main{width: 100%;padding: 0 15px;}
	
	.recruitment-content ul li{padding: 0 60px;}
}
@media (max-width:1199px) {
	.header-main .main_navigation{width: 70%;}
	.header-main .enumenu_ul ul li{font-size: 16px;padding: 15px 13px;}
	.header-main .enumenu_ul ul li .sb-menu li {font-size: 14px;}
	
	.banner .banner-form{max-width: 385px;}
	.banner-left .banner-form{margin-right: 30px;}
	.banner-right .banner-form{margin-left: 30px;}
	
	.recruitment-content ul li {padding: 0 40px;}
	.recruitment-content ul li a span{width: 153px;height: 153px;font-size: 58px;}
	.recruitment-content ul li a span i {line-height: 154px;}
	
	.rec-tool-main .rec-tool {padding-right: 0;margin-right: 2%;width: 49%;}
	.rec-tool-main .rec-tool:nth-child(even) {margin-right: 0;}
	.rec-tool-main .rec-tool:nth-child(2n+1) {clear: both;}
	.rec-tool-main .rec-tool:nth-child(4n+1) {clear: none;}
	
	.sec-job .job-slider {padding: 0 0px;}
	
	.sec-our-clients .client-slider .item img {padding: 0 25px;}
	
	.footer-part .newsletter-signup{padding: 0;}
	
	/****************** 404 Page style starts here ******************/
	.error-404.not-found h1 {font-size: 50px;}
	/****************** 404 Page style ends here ******************/
	/****************** Your Asset Page style starts here ******************/
	.breadcrumbs {padding: 14px 10px;}
	.your-asset-inner {padding: 18px 10px 312px;}
	.content-section strong {font-size: 22px;}
	.meet-team-inner {
     padding-left: 10px;
    padding-right: 10px;
}
	/****************** Your Asset Page style ends here ******************/
	/****************** Contact us Page style starts here ******************/
	.contact-us {padding: 23px 10px 42px;}
	.contact-us .contact-right{padding: 28px 0px 0px 20px;}
	.contact-us .contact-right p {font-size: 16px;}
	.form-page label{font-size: 14px;}
	/****************** Contact us Page style ends here ******************/
	/****************** Register Page style starts here ******************/
	.register-form {padding: 20px 10px 142px;}
	.custom-radio .wpcf7-list-item{margin: 0 15px 0 0;}
	.register-form .form-page .field-right label:last-child {margin-top: 104px;}
	/****************** Register Page style ends here ******************/
	/****************** Temp toolkit Page style starts here ******************/
	.temp-toolkit-inner {padding: 18px 10px 222px;}
	.content-section p span{font-size: 16px;}
	.download-pdf .pdf-link ul li{font-size: 14px;}
	.pdf-link ul li i.fa.fa-file-pdf-o, .download-pdf a i.fa.fa-link{padding-right: 8px;}
	/****************** Temp toolkit Page style ends here ******************/
	/****************** Temporary Page style starts here ******************/
	.temporary-page .content-section{width: 80%;}
	/****************** Temporary Page style ends here ******************/
	
}

@media (max-width:1024px) {
	
.team-detail br {
    display: none;
}
	* {-webkit-appearance: none;border-radius: 0px;-webkit-border-radius: 0px;-webkit-box-shadow: none;box-shadow: none;}
}

@media (max-width:991px) {
.temp-toolkit-inner .content-section ol li {
    margin-bottom: 15px;
}
	.download-part .down-link h3 {
     line-height: 25px;
}
	h2{font-size: 32px;}
	h3{font-size: 26px;}
	
	.top-header{padding: 13px 0;}
	.top-header ul li{font-size: 15px;padding: 0 12px;}
	.top-header .job-search{padding-left: 15px;}
	.top-header .job-search span{font-size: 15px;}
	
	.header-main .logo{width: 25.5%;padding: 15px 0;}
	.header-main .main_navigation{width: 73.9%;}
	.header-main .enumenu_ul ul li {font-size: 15px;padding: 15px 5px;}
	.header-main .enumenu_ul ul li .sb-menu{min-width: 180px;}
	.header-main .enumenu_ul ul li .sb-menu li {font-size: 15px;}
	
	.banner .banner-form{max-width: 100%;padding: 0 15px;}
	.banner-right .banner-form,.banner-left .banner-form{margin: 0;}
	
	.sec-recruitment .recruitment-content{padding: 65px 0 37px;}
	.recruitment-content ul li {padding: 0 20px;}
	.recruitment-content ul li a span {width: 133px;height: 133px;font-size: 48px;}
	.recruitment-content ul li a span i {line-height: 135px;}
	.sec-recruitment .recruitment-content  p{font-size: 16px;}
	
	.sec-job {padding: 65px 0 64px;}
	
	.sec-our-clients{padding: 65px 0;}
	.sec-our-clients .client-slider {margin-top: 30px;}
	.our-people-content .our_people_div {margin-top: 0;}
	.sec-our-people .our-people-content{padding: 45px 10px 61px;}
	.our-people-content h2{margin-bottom: 0;}
	.our_people_div .people-content{padding: 0;}
	
	.recruitment-tools-content {padding: 45px 0 30px;}
	.rec-tool-main .rec-tool{margin-bottom: 30px;}
	
	.sec-testimonial{padding: 41px 0 39px;}
	.sec-testimonial h2 {margin-bottom: 10px;}
	.sec-testimonial p strong{font-size: 20px;}
	
	.footer-main .footer-part {width: 50%;}
	.footer-main .footer-part:nth-child(3) {width: 100%;}
	.footer-part .social-icon {text-align: center;padding: 37px 15px;}
	.footer-main .footer-part:nth-child(1) {width: 40%;}
	.footer-main .footer-part:nth-child(2) {width: 40%;}
	.footer-main.cf {margin-bottom: 0px;}
	
	/****************** Your Asset Page style starts here ******************/
	.your-asset-inner {padding: 18px 10px 130px;}
	.meet-team-inner {
    padding-bottom: 35px;
    padding-left: 10px;
    padding-right: 10px;
}
	.sidebar {width: 30%;padding-right: 25px;}
	.content-section {width: 70%;}
	.content-section img {margin-bottom: 15px;}
	.content-section strong {font-size: 18px;line-height: 1.3;}
	.content-section p span {font-size: 16px;}
	.content-section > p {margin-bottom: 15px;}
	/****************** Your Asset Page style ends here ******************/
	/****************** Contact us Page style starts here ******************/
	.contact-us {padding: 10px 10px 45px;}
	.contact-us .contact-left {width: 100%;}
	.contact-us .contact-left .address {margin-bottom: 15px;}
	.contact-left .address p {font-size: 16px;line-height: 1.6;}
	.contact-left .ofc-location h3 {margin-bottom: 0;}
	.contact-us .contact-right {width: 100%;padding: 10px 0 0;}
	#map{height: 410px;}
	/****************** Contact us Page style ends here ******************/
	/****************** Register Page style starts here ******************/
	.register-form .sidebar {width: 100%;padding: 0;margin-bottom: 30px;}
	.register-form .content-section {width: 100%;padding: 0;}
	.register-form .sidebar .widget {padding-bottom: 0;}
	/****************** Register Page style ends here ******************/
	/****************** Temp toolki Page style starts here ******************/
	.download-pdf h3 {margin-bottom: 0;}
	.download-pdf .pdf-detail {padding-right: 20px;width: 100%;}
	.download-pdf .pdf-link {width: 100%;margin-top: 10px;}
	.temp-toolkit-inner {padding: 18px 10px 45px;}
	.temp-toolkit-inner .download-part {margin-top: 45px;}
	.download-pdf{padding: 14px 0 26px;}
	/****************** Temp toolki Page style ends here ******************/
	/****************** Temporary Page style starts here ******************/
	.temporary-page .content-section{width: 90%;padding: 20px 0 55px;}
	.content-section > h3{margin: 26px 0 0;}
	.content-section > h5 + p + ul {margin-top: -10px;}
	/****************** Temporary Page style ends here ******************/
	.team-img {width: 35%;}
	.team-detail {width: 65%;}
}

@media (max-width:767px) {
	
.download-part .download-img {
     display: block;
    margin: 0 auto;
      width: 13%;
}
.download-part .down-link {
    display:  block;
     width: 100%;
}
	h3{font-size: 24px;}
	/*default menu css*/
	.header-main .enumenu_ul {z-index: 99;display: none;position: absolute;top: 100%;left: 0;right: 0;min-width: 100%;background: #404041;text-align: center;}
	.header-main .menu-icon {display: block;cursor: pointer;width: 35px;position: absolute;z-index: 9;right: 15px;top: 0;bottom: 0;margin: auto;height: 24px;}
	.header-main .menu-icon .menu-box span {width: 100%;height: 2px;margin-bottom: 9px;display: block;background: #e31519;transition: all 0.5s;-webkit-transition: all 0.5s;-moz-transition: all 0.5s;-ms-transition: all 0.5s;}
	.header-main .menu-icon .menu-box span:last-child{margin-bottom: 0;}
	.header-main .menu-icon.active span:nth-child(1) {transform: rotate(45deg) translateY(8px) translateX(4px);-webkit-transform: rotate(45deg) translateY(8px) translateX(8px);}
	.header-main .menu-icon.active span:nth-child(2) { opacity: 0; }
	.header-main .menu-icon.active span:nth-child(3) {transform: rotate(-45deg) translateY(-7px) translateX(4px);-webkit-transform: rotate(-45deg) translateY(-8px) translateX(8px);}
	.header-main .enumenu_ul > li { position: relative;display: block;text-align: left;padding: 0;border-top: 1px solid rgba(255, 255, 255, 0.4);}
	.header-main .enumenu_ul > li:first-child{border-top: none;}
	.header-main .enumenu_ul > li a{padding: 12px 15px;display: inline-block;vertical-align: middle;width: 100%;text-align: center;}
	/* Push Menu */
	body.menuslide_push {position: relative;}
	body.menuslide_push.slidemenuLeft {left: 0; transition: left 0.5s; -webkit-transition: left 0.5s; -moz-transition: left 0.5s; -ms-transition: left 0.5s; -o-transition: left 0.5s;}
	body.menuslide_push.slidemenuRight {right: 0; transition: right 0.5s; -webkit-transition: right 0.5s; -moz-transition: right 0.5s; -ms-transition: right 0.5s; -o-transition: right 0.5s;}
	body.slidemenuRight .enumenu_ul {right: -300px;}
	body.slidemenuRight.menu-open .enumenu_ul {right: 0;}
	body.slidemenuLeft .enumenu_ul { left: -300px; }
	body.slidemenuLeft.menu-open .enumenu_ul { left: 0; }
	body.menuslide_push.slidemenuLeft.menu-open { left: 300px }
	body.menuslide_push.slidemenuRight.menu-open { right: 300px }
	body.menuslide_push .enumenu_ul, body.menuOverlap .enumenu_ul { background: #000000 none repeat scroll 0 0; display: block; height: 100%; max-height: 100%; width: 100%; overflow: auto; position: fixed; transition: all 0.5s ease 0s; -webkit-transition: all 0.5s ease 0s; -ms-transition: all 0.5s ease 0s; -moz-transition: all 0.5s ease 0s; max-width: 300px; top: 0; }
	.header-main .enumenu_ul .arrow {position: absolute;right: 10px;top: 6px;width: 30px;height: 30px;background: url(../images/plus.png) no-repeat center center;cursor: pointer;z-index: 999;background-size: 13px;}
.header-main .enumenu_ul .arrow.up {background: url(../images/minus.png) no-repeat center center;background-size: 13px;}
	.header-main .enumenu_ul .sb-menu ul li .arrow{top: 5px;}
	.header-main .enumenu_ul > li:hover > a, .header-main .enumenu_ul > li:focus > a,.header-main .enumenu_ul > .current-menu-item > a,.header-main .enumenu_ul > .current-menu-parent > a,.header-main .enumenu_ul > .current-page-ancestor > a {color: #a43a60;background: #fff;}
	.header-main .enumenu_ul .sb-menu .sb-menu{left: 0;border-top: 1px solid rgba(255, 255, 255, 0.21);}
	.header-main .enumenu_ul ul li .sb-menu .sb-menu{left: 0;right: 0;}
	.header-main .enumenu_ul > .menu-main-nav-container > ul > li:last-child .sb-menu .sb-menu, .header-main .enumenu_ul > .menu-main-nav-container > ul > li:nth-last-child(2) .sb-menu .sb-menu{right: 0;}
	/*default menu css*/
	/****************** Header style starts here ******************/
	.header-main .main_navigation{width: 73%;}
	.site-header.header-main {position: relative;}
	.header-main .enumenu_ul ul li {padding: 0;display: block;border-bottom: 1px solid rgba(255, 255, 255, 0.21);}
	.header-main .enumenu_ul ul li a {padding: 12px 15px;display: block;}
	.header-main .enumenu_ul ul li:hover a {background: #e31519;}
	.header-main .enumenu_ul li a {color: #fff;}
	.header-main .enumenu_ul ul li:last-child {border-bottom: none;}
	.header-main .enumenu_ul .menu-main-nav-container > ul > li:hover a:after{display: none;}
	.logo a {width: 182px;}
	.header-main .enumenu_ul ul li .sb-menu {position: relative;border-top: 1px solid rgba(255, 255, 255, 0.21);}
	.header-main .enumenu_ul .menu-main-nav-container > ul > li.current-menu-item > a:after {display: none;}
	.header-main .enumenu_ul .menu-main-nav-container > ul > li.current-menu-item > a {background: #e31519;}
	.header-main .enumenu_ul > .menu-main-nav-container > ul > li:last-child > .sb-menu, .header-main .enumenu_ul > .menu-main-nav-container > ul > li:nth-last-child(2) > .sb-menu{right: 0;}
	.header-main .enumenu_ul ul li .sb-menu{right: 0;}
	/****************** Header style ends here ******************/
	/****************** Banner style starts here ******************/
	.banner,.banner .banner-left:after,.banner .banner-right:after {height: 100%;}
	.banner .banner-left:after,.banner .banner-right:after{min-height: 100%;}
	.banner .banner-left, .banner .banner-right {width: 100%;display: block;padding: 50px 0;}
	.banner-left .banner-form {float: none;margin-right: 0;margin: 0 auto;}
	.banner-right .banner-form {margin-left: 0;margin: 0 auto;}
	/****************** Banner style ends here ******************/
	.recruitment-content ul{margin: 0 0 20px;}
	.recruitment-content ul li {width: 49%;margin-bottom: 20px;}
	.recruitment-content ul li a span {margin: 0 auto;}
	.sec-recruitment .recruitment-content  p{padding: 0;}
	
	.rec-tool-main{padding: 0;}
	
	.sec-our-clients .client-slider{margin: 0;}
	.sec-testimonial p strong {font-size: 18px;padding: 0;}
	.sec-testimonial p {font-size: 16px;}
	/****************** Footer style starts here ******************/
	.footer-main h3{margin-bottom: 0;}
	.footer-main .footer-part {float: none;width: 100%;}
	.footer-main .footer-part:nth-child(2) {width: 60%;}
	.footer-part .logo {padding: 15px 0;}
	.footer-part .newsletter-signup{padding: 0;}
	.footer-part .social-icon {text-align: left;padding: 25px 0;}
	.social-icon ul li:first-child{padding-left: 0;}
	/****************** Footer style ends here ******************/
	/****************** 404 Page style starts here ******************/
	.error-404.not-found h1{font-size: 30px;line-height: 1.4;}
	.error-404.not-found header{padding: 135px 0 40px}
	/****************** 404 Page style ends here ******************/
	/****************** Your asset Page style starts here ******************/
	.your-asset-inner {padding: 11px 0px 130px;}
	.breadcrumbs {padding: 14px 0px;}
	.sidebar{margin-bottom: 30px;}
	.sidebar .widget_nav_menu {padding-bottom: 0;}
	.sidebar ul li {font-size: 16px;padding: 13px 0 14px;}
	.meet-team-inner {
    padding-bottom: 35px;
    padding-left: 0px;
    padding-right: 0px;
}
	/****************** Your asset Page style ends here ******************/
	/****************** Temp toolkit Page style starts here ******************/
	.sidebar,.content-section{float: none;width: 100%;padding: 0;}
	/****************** Temp toolkit Page style ends here ******************/
	/****************** Contact us Page style starts here ******************/
	.contact-us {padding: 10px 0px 45px;}
	.contact-us .field-left {width: 48%;}
	.contact-us .field-right {width: 52%;}
	.form-page .field-left label, .form-page .field-right label {margin-bottom: 20px;}
	.contact-left .ofc-location p{padding-right: 0;}
	.contact-us .contact-right{padding: 0;}
	.contact-us .contact-right p {font-size: 15px;}
	#map{height: 350px;}
	/****************** Contact us Page style ends here ******************/
	/****************** Register Page style starts here ******************/
	.register-form {padding: 0px 0px 15px;}
	.register-form .form-page .field-right label:last-child {margin-top: 92px;}
	.custom-radio .wpcf7-form-control{margin-top: 15px;}
	.sfi-js .sfi-wrapper .sfi-trigger{min-width: 110px;}
	.sfi-js .sfi-wrapper .sfi-filename{padding: 15px 110px 15px 14px;}
	.field-right + .form-center .form-field:first-child {width: 100%;margin-bottom: 30px;}
	/****************** Register Page style ends here ******************/
	/****************** Temp toolkit Page style starts here ******************/
	.temp-toolkit-inner {padding: 0px 00px 45px;}
	.download-pdf{padding: 12px 0 23px;}
	.sec-down-pdf {margin: 20px 0 0;}
	/****************** Temp toolkit Page style ends here ******************/
	/****************** Temporary Page style starts here ******************/
	.temporary-page .content-section{width: 100%;padding: 0px 0 45px;}
	.content-section > h3 {margin: 15px 0 0;}
	.content-section > ul > li {padding-left: 15px;}
	/****************** Temporary Page style ends here ******************/
	.meet-team-content {padding: 30px 0;}
	.team-img {width: 100%;text-align: center;}
	.team-detail {width: 100%;padding-left: 0;}
}

@media (max-width:639px) {
	h2{font-size: 28px;}
	h3 {font-size: 22px;line-height: 1.4;}
	
	.header-main .logo{padding: 10px 0;}
	.logo a {width: 150px;}
	
	.banner .banner-form a{padding: 13px 15px;font-size: 14px;min-width: 170px;}
	.banner .banner-form p{font-size: 16px;padding: 11px 5px 11px;}
	.banner .banner-form a {margin-top: 20px;}
	
	.recruitment-content ul{margin: 0;}
	.page-head p {font-size: 16px;}
	.recruitment-tools-content {padding: 28px 0 20px;}
	.recruitment-tools-content .page-head {margin-bottom: 15px;}
	.sec-recruitment .recruitment-content {padding: 45px 0 17px;}
	.sec-recruitment .recruitment-content p {font-size: 15px;}
	
	.rec-tool-main .rec-tool{width: 100%;margin: 0 0 20px;}
	.recruitment-content ul li {width: 100%;}
	
	.sec-job {padding: 45px 0 44px;}
	
	.sec-our-people .our-people-content {padding: 25px 0px 41px;}
	
	.sec-our-clients {padding: 45px 0;}
	
	.sec-testimonial {padding: 21px 0 19px;}
	.sec-testimonial p {font-size: 14px;line-height: 1.4;padding: 0;}
	.sec-testimonial p strong {font-size: 16px;}
	
	/****************** 404 Page style starts here ******************/
	.error-404.not-found header{padding: 115px 0 20px}
	/****************** 404 Page style ends here ******************/
	/****************** Temp toolkit Page style starts here ******************/
	.download-pdf .pdf-detail,.download-pdf .pdf-link{float: none;width: 100%;padding: 0;}
	/****************** Temp toolkit Page style ends here ******************/
	.your-asset-inner {padding: 0 0 55px;}
	.sidebar {margin-bottom: 20px;}
	.content-section strong {font-size: 16px;}
	.content-section p span {font-size: 15px;}
	.content-section > ul {padding: 0 0 15px;}
	.content-section > h3 {margin: 15px 0 10px;line-height: 1.2;}
	.download-part {width: 100%;padding: 15px 20px 15px;margin: 30px auto 0;}
	 
	.download-part .download-img {width: 25%;}
	.mid-container .sec-recruitment .recruitment-content {padding: 28px 0 18px;}
	.mid-container .recruitment-content ul {margin: 0px 0 0;}
	/****************** Contact us Page style starts here ******************/
	.field-left,.contact-us .field-left {width: 100%;padding: 0;}
	.field-right,.contact-us .field-right {width: 100%;padding: 0;}
	/****************** Contact us Page style ends here ******************/
	/****************** Register Page style starts here ******************/
	.register-form .form-page .field-right label:last-child {margin-top: 0;}
	.form-center .form-col{width: 100%;margin: 0;}
	.form-center .form-col:nth-child(2){padding: 0;}
	.form-center .form-col:nth-child(2) p{margin: 5px 0 0;}
	.field-right + .form-center .form-field:first-child {width: 100%;margin-bottom: 30px;}
	.custom-radio .wpcf7-list-item {margin: 0;}
	.custom-radio .wpcf7-list-item {display: block;margin-bottom: 0px;}
	.custom-checkbox input[type="checkbox"]:not(:checked) + .wpcf7-list-item-label:before, .custom-checkbox input[type="checkbox"]:checked + .wpcf7-list-item-label:before{top: 0;}
	.custom-checkbox .wpcf7-list-item-label{display: inline-block;vertical-align: middle;padding-left: 30px;line-height: 18px;}
	.form-page label{font-size: 15px;}
	/****************** Register Page style ends here ******************/
}

@media (max-width:479px) {
	
	.top-header {padding: 9px 0 10px;}
	.top-header ul{line-height: 1;}
	.top-header ul li {padding: 0 4px;font-size: 13px;}
	.top-header .job-search{padding-left: 2px;}
	.top-header .job-search span {font-size: 13px;display: inline-block;vertical-align: middle;}
	.top-header .job-search span i{width: 20px;height: 20px;line-height: 20px;font-size: 10px;}
	
	.job-detail .job-date, .job-detail .job-content {display: block;}
	.job-detail .job-content {padding: 15px 0 0;}
	.job-detail .job-date span {margin: 0 auto;}
	
	.sec-our-clients .client-slider .item img {padding: 0 10px;}
	
	.footer-main .footer-part,.footer-main .footer-part:nth-child(2),.footer-main .footer-part:nth-child(1){width: 100%;}
	/****************** Register Page style starts here ******************/
	.form-center .reset-btn{margin: 0;display: block;margin-top: 20px !important;}
	.form-center .form-field {width: 100%;margin-right: 0;margin-bottom: 15px;}
	.custom-radio .wpcf7-list-item {display: inline-block;margin: 0 10px 0 0;}
	.form-center .form-field:last-child {margin-bottom: 0;}
/*	.form-page label .wpcf7-form-control-wrap {margin-top: 0;}*/
	.custom-radio .wpcf7-form-control {margin-top: 5px;}
	.sfi-js .sfi-wrapper .sfi-trigger {position: relative;display: block;width: 100%;border: none;min-width: 100%;}
	.sfi-js .sfi-wrapper .sfi-filename {padding: 15px;float: none;}
	/****************** Register Page style ends here ******************/
	/****************** Temp toolki Page style starts here ******************/
	.download-part .down-link {display: block;width: 100%;}
	.download-part .download-img {display: block;width: 100%;text-align: center;}
	/****************** Temp toolki Page style ends here ******************/
}